/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
}

/*　リンクスタイル　*/
a:link{
	color: #003399;
	text-decoration: underline;
}

a:visited{
	color: #990033;
	text-decoration: underline;
}

a:active{
	color: #FF3333;
	text-decoration: underline;
}

a:hover{
	color: #FF3333;
	text-decoration: underline;
}

h1{margin:15px;text-align:center;}


#oukyu h1 {text-align:center;
margin:4px auto 2px auto}
#oukyu h2 {
	background:#FF9933 no-repeat;
	font-size:110%;
	padding:6px 4px 6px 10px;
	text-align:left;
	border-bottom:1px solid #FF3300;
	border-left:6px solid #FF3300;
	line-height: 150%;
}
#oukyu h3 {background:#FFF url(data/oukyu_tejun-h2bg2.jpg) no-repeat;
font-size:110%;padding-left:10px;padding-top:8px;height:40px;
text-align:left;}
#oukyu p {
	line-height:150%;
	text-align:left;
	margin-left:1em;
	margin-right:1em;
	padding: 5px;
	margin-top: 4px;
	margin-bottom: 4px;
}
#oukyu ul {line-height:170%;}
#oukyu div.ill {text-align:center;}
#oukyu div.ill2 {
	text-align:left;
	padding-left: 20px;
}
#oukyu .w500 {width:80%;}
#oukyu .wk {
	text-align:left;
	border:double 3px #666;
	margin-top:6px;
	margin-bottom:6px;
	margin-right: 4px;
	margin-left: 4px;
	padding: 3px;
}
#oukyu .wkn {width:80%;text-align:left;margin-top:1em;margin-bottom:1em;}
#oukyu th {background:#EEE;}

#blue h3 {background:#FFF url(data/oukyu_tejun-h2bg2.jpg) no-repeat;}
font-size:110%;padding-top:8px;height:40px;
#blue p {line-height:170%;text-align:left;margin-left:1em;margin-right:1em;}
#blue ul {line-height:170%;}
#blue .wkn {text-align:left;margin-top:1em;margin-bottom:1em;}

.maintitle {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 15px;
}

.waku_aed {
	padding:5px;
	margin:auto;
	border:2px dotted #800040;
	text-align:center;
	font-size:110%;
	font-weight:bold;
	line-height:150%;
	color:#000099;
}

.c_red {
	color:#FF0000;
}

.maintitle {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 15px;
}

.pt9bold {
	font-size: 90%;
	line-height: 115%;
	font-weight: bold;
}

.pt10bold {
	font-size: 100%;
	line-height: 115%;
	font-weight: bold;
}

.pt12bold {
	font-size: 120%;
	line-height: 130%;
	font-weight: bold;
}

.boldred {
	font-weight: bold;
	color: #FF0033;
}

.titgreen {
	font-size: 120%;
	line-height: 130%;
	font-weight: bold;
	color: #006600;
}

.gotop {
	text-align:right;
	margin:10px 30px 10px 30px;
	padding:0 10px 0 0;
	font-size:90%;
	line-height:120%;
}

.caption {margin-left:10%;margin-right:10%; padding:10px; line-height: 140%; background-color: #fff; border:solid 1px #66f;}


table.table_crp{
	border-collapse:collapse;
	border-spacing:0;
	border-style:solid;
	border-width:1px;
	width:1031px;
}

table.table_crp th{
	border:#000 1px solid;
	text-align:center;
	vertical-align:middle;
	padding:6px;
	background-color:#254061 !important;
	color:#FFF;
}

table.table_crp td{
	border:#000 1px solid;
	padding:6px;
	background-color:#B9CDE5;
}

table.table_crp td.bg_y{
	background-color:#FFFFCC;
}


